// Modal
  // Modal Overlay
  $modal-overlay-bg-color: rgba(#000, 0.5);

  // Modal Content
  $modal-content-bg-color: #fff;
    // Modal Content Title
    $modal-mobile-content-title-size: 22px;
    $modal-content-title-size: 34px;
    $modal-content-title-bg-color: $modal-content-bg-color;
    $modal-content-title-padding: 18px 26px;
    $modal-btn-close-modal-icon-size: 26px;
    // Modal Content Forms
    $modal-content-form-bg-color: $edition-color;
    $modal-content-form-padding: 20px 26px;

  // Confirm Modal
  $confirm-modal-width: 280px;
  $confirm-modal-height: 160px;
  $confirm-modal-padding: 20px;

  // Small Modal
  $small-modal-width: 500px;
  $small-modal-height: 540px;

  // Medium
  $medium-modal-width: 750px;
  $medium-modal-height: 650px;
